
.__slider-wrapper {
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0;
    width: 100%;
    height: 700px;
}

.__slider-item {
    display: none;
}

.__slider-item.active {
    display: block;
}

.__slider-item img {
    position: absolute;
    width: 100%;
    height: 100%;
}

.__slider-title {
    position: absolute;
    font-family: Exo-light;
    font-size: 52px;
    line-height: 62px;
    top:160px;
    left: 50%;
    width: 100%;
    max-width: 1265px;
    z-index: 2;
    text-align: center;
    font-weight: 400;
    transform: translate(-50%);
}


.__slider-previous {
    background: url("../../images/slider/arrow left.png");
    position: absolute;
    width: 18px;
    height: 49px;
    top: 396px;
    left: 0;
}

.__slider-next {
    background: url("../../images/slider/arrow right.png");
    position: absolute;
    width: 18px;
    height: 49px;
    top: 396px;
    right: 0;
}


.__slider-dots-wrapper {
    position: absolute;
    top: 590px;
    overflow: hidden;
    height: 12px;
    left: 50%;
    text-align: center;
    transform: translate(-50%);
}

.__slide-dot {
    position: relative;
    width: 10px;
    height: 10px;
    float: left;
    border: 1px solid #ffffff;
    border-radius: 50%;
    margin-right: 20px;
}

.__slide-dot.active {
    background-color: #ffffff;
}